


// Bootstrap
@import '~bootstrap/scss/bootstrap';

// Variables
@import 'variables';

@import 'header';

body{
  font-family: $font-family-sans-serif;
  font-size: $font-size-base;
  line-height: $line-height-base;
}

